/* COOKIES */
#politica_cookies {
	position: fixed;
	width: 100%;
	height: auto;
	bottom: 0px;
	left: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: rgba(10,84,139,0.8);
	text-align: left;	
	z-index: 999;	
	font-family: "bebas";
}
#contenido_cookies {
	width: 80%;
	margin: 0 auto;
	padding: 10px;
}
#politica_cookies h1 {
	color: #fff;
	font-size: 17px;
	font-family: "bebas bold";
}
#politica_cookies h1 i {
	padding-right: 5px;
	color: #fff;
	font-size: 18px;
}
#contenido_cookies p {
	padding-bottom: 10px;
	color: #fff;
	font-size: 15px;
}
#politica_cookies a {
	color: #fff;
}
#politica_cookies a:hover {
	color: #999;
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 1000px) { 
	#contenido_cookies {
		width: 100%;
		padding: 0;
	}
	#politica_cookies h1 {
		width: 96%;
		margin-left: 2%;
	}
	#politica_cookies p {
		width: 96%;
		margin-left: 2%;
	}
}
/* /COOKIES */
